Subject: [GIT PULL] omap voltage cleanup for v3.2 merge window

From: [email-masked] (Tony Lindgren)
Date: Tue, 20 Sep 2011 14:21:20 -0700

* Arnd Bergmann <[email-masked]> [110920 12:32]:
> On Saturday 17 September 2011, Tony Lindgren wrote:
> > Please pull omap voltage cleanup series:
> > 
> > git://github.com/tmlind/linux.git voltage
> > 
> > This has a dependency to the cleanup part 1 series. As
> > this contains some voltage fixes too, it's a separate
> > series. You can either pull it into cleanup or keep it
> > separate.
> 
> Hi Tony,
> 
> I've pulled it into the for-next branch, but haven't
> made up my mind how it I will send it upstream.
> I definitely think it's good that you sent it to me
> as a separate series, given the number of patches in it.

OK thanks. FYI, most of the voltage stuff can eventually
become just a regular device driver. But that depends on
some other changes, like PRCM interrupt driver.

Regards,

Tony